Lone Wolf Development Forums  

Go Back   Lone Wolf Development Forums > Hero Lab Forums > Hero Lab Discussion

Notices

Reply
 
Thread Tools Display Modes
Handsumm Pete
Junior Member
 
Join Date: Aug 2018
Posts: 3

Old October 26th, 2018, 05:03 PM
Is there no hope for using herolab pathfinder on the ipad 2? Does anyone have a work around?
Handsumm Pete is offline   #1 Reply With Quote
charlieluce
Senior Member
 
Join Date: Jul 2008
Posts: 1,305

Old October 26th, 2018, 05:33 PM
I'm assuming you mean the Classic App and not Herolab Online?

I think you are out of luck.

Currently Running: Pathfinder Second Edition
Currently Playing: D&D 5e, Star Trek Adventures

Former HL Games: Pathfinder First Edition, D&D 4e, Mutants & Masterminds (2E & 3E), Savage Worlds
charlieluce is offline   #2 Reply With Quote
ShadowChemosh
Senior Member
Volunteer Data File Contributor
 
Join Date: Jan 2010
Location: Chicago, IL (USA)
Posts: 10,730

Old October 26th, 2018, 06:30 PM
Just to add the official word is that the HLC app no longer works on the older iPads....

But Hero Lab online would work as it just needs a browser...

Hero Lab Resources:
Pathfinder - d20pfsrd and Pathfinder Pack Setup
3.5 D&D (d20) - Community Server Setup
5E D&D - Community Server Setup
Hero Lab Help - Hero Lab FAQ, Editor Tutorials and Videos, Editor & Scripting Resources.
Created by the community for the community
- Realm Works kickstarter backer (Alpha Wolf) and Beta tester.
- d20 HL package volunteer editor.
ShadowChemosh is offline   #3 Reply With Quote
Parody
Senior Member
 
Join Date: Jan 2013
Location: Rochester, MN
Posts: 1,472

Old October 26th, 2018, 10:20 PM
Quote:
Originally Posted by ShadowChemosh View Post
But Hero Lab online would work as it just needs a browser...
Unless/until it doesn't work on the version of Safari included with iOS 9.3.5.


Last edited by Parody; October 26th, 2018 at 10:28 PM.
Parody is offline   #4 Reply With Quote
ShadowChemosh
Senior Member
Volunteer Data File Contributor
 
Join Date: Jan 2010
Location: Chicago, IL (USA)
Posts: 10,730

Old October 27th, 2018, 12:53 AM
Quote:
Originally Posted by Parody View Post
Unless/until it doesn't work on the version of Safari included with iOS 9.3.5.
Yeah that day will come but at that point the browser is so old it most likely does not work on many websites. It also brings up the whole issue of tablets that are considered disposable devices..

Hero Lab Resources:
Pathfinder - d20pfsrd and Pathfinder Pack Setup
3.5 D&D (d20) - Community Server Setup
5E D&D - Community Server Setup
Hero Lab Help - Hero Lab FAQ, Editor Tutorials and Videos, Editor & Scripting Resources.
Created by the community for the community
- Realm Works kickstarter backer (Alpha Wolf) and Beta tester.
- d20 HL package volunteer editor.
ShadowChemosh is offline   #5 Reply With Quote
Parody
Senior Member
 
Join Date: Jan 2013
Location: Rochester, MN
Posts: 1,472

Old October 27th, 2018, 09:30 AM
Quote:
Originally Posted by ShadowChemosh View Post
Yeah that day will come but at that point the browser is so old it most likely does not work on many websites.
Not as old as you might think, especially when you're looking at a web application working offline vs. the majority of websites that don't use very modern features. (Look at these forums, or my own personal website whose design is still from the late 90s. :)

Parody is offline   #6 Reply With Quote
evdjj3j
Senior Member
 
Join Date: Oct 2015
Posts: 144

Old October 28th, 2018, 09:55 AM
I had an iPad 2 that became basically useless after the final iOS update. They don’t have enough RAM.

HLO and HLC
32 GB iPad 5th Generation
evdjj3j is offline   #7 Reply With Quote
Nyarlathotep
Junior Member
 
Join Date: Nov 2010
Posts: 29

Old November 16th, 2018, 06:00 PM
Quote:
Originally Posted by Parody View Post
Unless/until it doesn't work on the version of Safari included with iOS 9.3.5.
I can't run HLO on my iPad (9.3.5), all I get is an "upgrade to latest version of safari" message. Did I miss an update regarding phasing out 9..3.5?
Nyarlathotep is offline   #8 Reply With Quote
Farling
Senior Member
 
Join Date: Mar 2013
Location: Greater London, UK
Posts: 2,592

Old November 16th, 2018, 10:45 PM
Quote:
Originally Posted by Nyarlathotep View Post
I can't run HLO on my iPad (9.3.5), all I get is an "upgrade to latest version of safari" message. Did I miss an update regarding phasing out 9..3.5?
Which version of iPad?

Farling

Author of the Realm Works Import tool, Realm Works Output tool and Realm Works to Foundry module

Donations gratefully received via Patreon, Ko-Fi or Paypal
Farling is offline   #9 Reply With Quote
Parody
Senior Member
 
Join Date: Jan 2013
Location: Rochester, MN
Posts: 1,472

Old November 16th, 2018, 11:24 PM
FWIW: iPad 2 is the thread title, but the iPad "3" and iPad Mini "1" are also limited to 9.3.5.

Parody is offline   #10 Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -8. The time now is 09:06 AM.


Powered by vBulletin® - Copyright ©2000 - 2022, vBulletin Solutions, Inc.
wolflair.com copyright ©1998-2016 Lone Wolf Development, Inc. View our Privacy Policy here.